﻿.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}

	
	.show_hide_menu_div .topresponsive0 {
		border-bottom: 1px solid #006666;
		padding: 5px 0 5px 20px;
	}

.show_hide_menu_div .topresponsive0 a{ background:#e6e9f0 !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive0 .open { display: none;}

#lveis-wrapper_3 .lveisnav-clr {
	clear:both;
}

#gp-copyright-curves {
position: absolute;
top: -200px;
left: -40px;
width: 100%;
height: 300px;
padding: 0 40px;
box-sizing: content-box;
border-radius: 100%;
}
#gp-footer,#gp-copyright-curves{background-color:#fff;}
 .fusion-fullwidth-1 {
                            padding-left: 0px !important;
                            padding-right: 0px !important;
                        }
.fusion-fullwidth-2 {
                            padding-left: 0px !important;
                            padding-right: 0px !important;
                        }
.fusion-fullwidth-3 {
                            padding-left: 20px !important;
                            padding-right: 20px !important;
                        }
#page-top .block-commerce-cart span.quantity{background-color:transparent;position:absolute;right:-10px;top:-8px;height:40px;width:40px}
#page-top .block-commerce-cart span.quantity sup{font-size:10px;font-weight:bold;line-height:1;vertical-align:middle;top:-1px;padding:3px 7px;background-color:#b21a20;border-radius:10px;right:-8px;min-width:10px}


#header {
	clear: both;
	color: #39972C;
	float: left;
	font-family: Verdana, Helvetica;
	font-size: 10px;
	font-weight: 700;
	margin-left: 14px;
	margin-bottom: 12px;
	padding: 10px;
	position: relative;
	text-align: left;
	width: 96%;
}


#header a:hover {
	color: red;
	font-family: Verdana, Helvetica;
	font-size: 12px;
	text-decoration: none;
}


#header a:link,#header a:visited {
	color: #000;
	font-family: Verdana, Helvetica;
	font-size: 12px;
	text-decoration: none;
}
.text-right{text-align:right}

#comments_entries_section{margin:0 0 20px;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.headerblock{float:left}
.breadcrumb_container .breadcrumb .list-inline-item{margin:0}
.breadcrumb_container li.list-inline-item.active .fa-circle{color:#007bff}
.breadcrumb_container li.list-inline-item:last-child .fa-chevron-right{display:none}
.list-inline{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}
.bottom-links .list-inline-item{display:block;padding:.3rem .5rem}
.top-links .list-inline-item img{max-width:30px;max-height:25px}

footer .bottom-links .list-inline-item {
  padding: 0;
  margin: 0;
}

footer .bottom-links .list-inline-item a {
  display: inline-block;
  border-right: 0;
  padding: 0.5rem;
}

footer .bottom-links .list-inline-item a.active {
  color: #9a0001;
}

footer .bottom-links .list-inline-item:last-child a {
  border: 0;
}
.block-donate .block-content{max-width:300px;margin-left:auto;margin-right:auto;}
.img-fluid{max-width:100%;height:auto}


.activites .img-fluid {
	width:100%;
}


#carouselRecompenses .img-fluid {
	width:100%;
}
.img-responsive{display:block;height:auto;max-width:100%}



#enalist {
	font-size: 15px;
font-weight: bold;
background-color: #fff;
margin: 0px 0px 15px;
width: 190px;
}

#enalist a {
	display:block;
	padding: 3px 5px;
	background-color:#ffffff;
}

#enalist a:hover {
	display:block;
	text-decoration: none;
}

#enalist table tr{
	width:190px;
}
 
#enalist td{
	text-align:center;
	border:1px solid #333;
}
 

.entry #enalist td {
line-height: 30px;
border: 2px #333 solid;
	font-size: 18px;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

.total-sales .row {
    margin-right: -20px;
    margin-left: -20px;
}

	.white-bg .row, .white-bg .col-xs-4, .white-bg .col-xs-8, .white-bg .col-xs-10, .white-bg .col-xs-12, .white-bg .step, .white-bg .btn{
		width:100% !important;
		margin-left:0px !important;
		margin-right:0px !important;
	}

.accomplishment .text {  }

.social_box .text { margin-bottom: 40px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-2 {
    float: left;
    width: 16.66667%;
  }
footer .footer-inner .upper-footer .upper-footer-left .helpinfo{width:190px}
footer .footer-inner .upper-footer .upper-footer-left .helpinfo a{font-size:15px;font-size:1.5rem;display:block;margin:6px 0}



							





.rev_slider_wrapper{
	position:relative;
}
